{
	"appName": {
		"message": "JWConf Signal",
		"description": "Der angezeigte Titel der Applikation im web store."
	},
	"appDesc": {
		"message": "Weckt die Aufmerksamkeit des Anlangenbedieners: die Farbe eines Großteiles der Seite wird verändert wenn sich ein Teilnehmer meldet.", 
		"description":"Die angezeigte Beschreibung der Applikation im web store."
	},
	"de_headlineToAttach": {
		"message": "Live", 
		"description":"Überschrift an die die weiteren UI Elemente eingefügt werden. Live Monitor"
	},
	"en_headlineToAttach": {
		"message": "Live", 
		"description":"Headline to which additional UI elements get attached. Live Monitor"
	},
	"fr_headlineToAttach": {
		"message": "Interface Live", 
		"description":"Titre auquel les éléments d'interface utilisateur supplémentaires sont attachés. Interface Live"
	},
	"gr_headlineToAttach": {
		"message": "Live", 
		"description":"Επικεφαλίδα στην οποία επισυνάπτονται πρόσθετα στοιχεία UI. Live Monitor"
	},
	"it_headlineToAttach": {
		"message": "Live", 
		"description":"Titolo a cui aggiungere elementi di interfaccia utente aggiuntivi. Live Monitor"
	},
	"de_configMenu_Language": {
		"message": "Sprache:", 
		"description":""
	},
	"en_configMenu_Language": {
		"message": "Language:", 
		"description":""
	},
	"fr_configMenu_Language": {
		"message": "La langue:", 
		"description":""
	},
	"gr_configMenu_Language": {
		"message": "Γλώσσα:", 
		"description":""
	},
	"it_configMenu_Language": {
		"message": "Linguaggio:", 
		"description":""
	},
	"de_configMenu_ChooseBackgroundColor": {
		"message": "Bitte wähle die Hintergrundfarbe aus:", 
		"description":""
	},
	"en_configMenu_ChooseBackgroundColor": {
		"message": "Please choose the background color:", 
		"description":""
	},
	"fr_configMenu_ChooseBackgroundColor": {
		"message": "S'il vous plaît choisir la couleur de fond:", 
		"description":""
	},
	"gr_configMenu_ChooseBackgroundColor": {
		"message": "Επιλέξτε το χρώμα φόντου:", 
		"description":""
	},
	"it_configMenu_ChooseBackgroundColor": {
		"message": "LanguaPer favore, scegli il colore di sfondo:", 
		"description":""
	},
	"de_configMenu_ColorChange": {
		"message": "Ändern", 
		"description":""
	},
	"en_configMenu_ColorChange": {
		"message": "Change", 
		"description":""
	},
	"fr_configMenu_ColorChange": {
		"message": "Changement", 
		"description":""
	},
	"gr_configMenu_ColorChange": {
		"message": "Αλλαγή", 
		"description":""
	},
	"it_configMenu_ColorChange": {
		"message": "Modificare", 
		"description":""
	},
	"de_configMenu_FlashBackground": {
		"message": "Hintergrund blinkend", 
		"description":""
	},
	"en_configMenu_FlashBackground": {
		"message": "Flash Background", 
		"description":""
	},
	"fr_configMenu_FlashBackground": {
		"message": "Fond Flash", 
		"description":""
	},
	"gr_configMenu_FlashBackground": {
		"message": "Λάμψη Ιστορικό", 
		"description":""
	},
	"it_configMenu_FlashBackground": {
		"message": "Sfondo flash", 
		"description":""
	},
	"de_configMenu_Test": {
		"message": "Testen",
		"description":""
	},
	"en_configMenu_Test": {
		"message": "Test",
		"description":""
	},
	"fr_configMenu_Test": {
		"message": "Tester",
		"description":""
	},
	"gr_configMenu_Test": {
		"message": "Δοκιμή",
		"description":""
	},
	"it_configMenu_Test": {
		"message": "Test",
		"description":""
	},
	"de_configMenu_Close": {
		"message": "Schliessen",
		"description":""
	},
	"en_configMenu_Close": {
		"message": "Close",
		"description":""
	},
	"fr_configMenu_Close": {
		"message": "Fermer",
		"description":""
	},
	"gr_configMenu_Close": {
		"message": "Κοντά",
		"description":""
	},
	"it_configMenu_Close": {
		"message": "Vicino",
		"description":""
	}
}
